<?xml version="1.0" encoding="UTF-8"?>
<forestReforestation xmlns="http://rosleshoz.gov.ru/fgis-lk/pozvlForestReforestation/types/3.1.3" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<serviceInfo>
		<provider>avers</provider>
		<guid>d9cdc272-33d1-11f1-af45-942019cbdda8</guid>
	</serviceInfo>
	<header>
		<documentInfo>
			<docType>46602007</docType>
			<number>97</number>
			<date>2008-11-12</date>
		</documentInfo>
		<requisites>
			<docType>46603011</docType>
			<number>11</number>
			<date>2026-05-04</date>
			<period>
				<dataStart>2026-09-01</dataStart>
				<dateEnd>2026-09-30</dateEnd>
			</period>
		</requisites>
		<subject>44</subject>
		<area>0.2</area>
		<conditionsForestArea>
			<relief>36600002</relief>
			<hydrology>В3</hydrology>
			<soil>подзолистая</soil>
		</conditionsForestArea>
		<conditionsAreasForestArea>Вырубка 2026г.</conditionsAreasForestArea>
		<conditionsCutting>
			<numberStumps>0.5</numberStumps>
			<treePlacement>49200005</treePlacement>
			<degreeSodding>49100001</degreeSodding>
			<degreeMineralization>25</degreeMineralization>
			<degreeCleaning>49000002</degreeCleaning>
			<availabilityCategory>48700001</availabilityCategory>
		</conditionsCutting>
		<conditionsProjectedMethod>48800002</conditionsProjectedMethod>
		<grounding>Согласно приложения 6 Правил лесовосстановления, утвержденных приказом МПР от 29.12.2021 г. № 1024: Искусственное лесовосстановление.
Породный состав 10Е, способ смещения пород Е-Е-Е</grounding>
		<timingTechnologiesReforestation>Частичная механическая обработка почвы трактором ТДТ-55 с плугом ПЛ 1-1 (полосная вспашка), время обработки: май 2026г. Глубина обработки почвы до 20 см, ширина борозд 1,0 м, расстояние между бороздами 4-5 м по направлению волоков с Севера на Юг. Ручная посадка сеянцев ели с закрытой корневой системой посадочной трубой. Срок: сентябрь 2026 г. Количество посадочных мест 2,0 тыс.шт/га, потребность в посадочном материале на весь участок 0,4 тыс.шт. Размещение посадочных мест в ряду 1,2-0,9 м между рядами 4-5,0 м. Противопожарные мероприятия: оставление в составе насаждения до 3-х единиц лиственных пород.</timingTechnologiesReforestation>
		<timingTechnologiesAgrotechnicalCare>Ручная оправка растений от завала травой и почвой, заноса песком, размыва и выдуывания почвы, выжимания морозом. Рыхление почвы с одновременным уничтожением травянистой и древесной растиельности в рядах культур и междурядьях. Кратность: 1 год -2 ухода, 2 год - 2 ухода, 3 год - 1 уход.</timingTechnologiesAgrotechnicalCare>
		<timingTechnologiesSilviculturalCare>Уничтожение нежелательной  древесно - кустарниковой растительности  механическими средствами. Кратность: 4 год - 1уход, 6 год - 1 уход.</timingTechnologiesSilviculturalCare>
		<plantingMaterialRequirements>
			<row>
				<tree>100200</tree>
				<type>сеянцы ели с закрытой корневой системой, селекционная категория семян - нормальные, 3-й лесосеменной район</type>
				<age>1-2</age>
				<height>8</height>
				<diameter>2</diameter>
			</row>
		</plantingMaterialRequirements>
		<youngGrowthRequirements>
			<row>
				<tree>100200</tree>
				<age>8</age>
				<numberTrees>2</numberTrees>
				<averageHeight>0.9</averageHeight>
			</row>
		</youngGrowthRequirements>
		<reforestationArea>0.2</reforestationArea>
		<projectedScopeWork>
			<area>0.2</area>
			<numberTrees>2</numberTrees>
			<totalNumberTrees>0.4</totalNumberTrees>
		</projectedScopeWork>
		<performer>
			<employee>
				<fullName xmlns:d5p1="http://rosleshoz.gov.ru/fgis-lk/common/complex/types/2.1.2">
					<d5p1:last>Малышев</d5p1:last>
					<d5p1:first>Антон</d5p1:first>
					<d5p1:middle>Евгеньевич</d5p1:middle>
				</fullName>
				<post>директор</post>
			</employee>
		</performer>
		<attachments xmlns:d3p1="http://rosleshoz.gov.ru/fgis-lk/common/attachment/types/2.1.2">
			<d3p1:attachment>
				<d3p1:id>ID_e8ab1c18-33d3-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>11.97-52 Октябрьское</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>11.97-52 Октябрьское.pdf</d3p1:fileURI>
					<d3p1:md5sum>SbBndaQb3IK6rQlbLVzsRQ==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
			<d3p1:attachment>
				<d3p1:id>ID_ae37b671-33d4-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>11.Координаты и контур</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>11.Координаты и контур.pdf</d3p1:fileURI>
					<d3p1:md5sum>qvn9fy0nfzcOYXextGd5FQ==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
			<d3p1:attachment>
				<d3p1:id>ID_ba2a2960-33d4-11f1-af45-942019cbdda8</d3p1:id>
				<d3p1:desc>11.Ведомость учета подроста Октябрьское кв 97 в 52  0,2га</d3p1:desc>
				<d3p1:file>
					<d3p1:fileURI>11.Ведомость учета подроста Октябрьское кв 97 в 52  0,2га.pdf</d3p1:fileURI>
					<d3p1:md5sum>xdxgMVXQwdp1s5GUVkWUVw==</d3p1:md5sum>
				</d3p1:file>
			</d3p1:attachment>
		</attachments>
	</header>
	<forest>
		<location>
			<forestry>44:9</forestry>
			<steadForestry>44:9:5</steadForestry>
			<tract> </tract>
			<forestQuarteNo>44:9:5:99</forestQuarteNo>
			<compensationReforestation>false</compensationReforestation>
		</location>
		<forestArea>southTaigaRegionOfTheEuropeanP</forestArea>
		<locationInformation>
			<row>
				<location>
					<forestry>44:9</forestry>
					<steadForestry>44:9:5</steadForestry>
					<tract> </tract>
					<forestQuarteNo>44:9:5:99</forestQuarteNo>
					<taxationUnitInfo>
						<taxationUnit>44:9:5:99:57</taxationUnit>
						<usageArea>0.2</usageArea>
					</taxationUnitInfo>
				</location>
				<objectNumber>1</objectNumber>
				<overallArea>0.2</overallArea>
				<scale>1:10000 </scale>
				<fileID>ID_e8ab1c18-33d3-11f1-af45-942019cbdda8</fileID>
				<coordinate>
					<coordinatesForestArea>
						<CsCode>wgs84Epsg4326</CsCode>
						<binding>
							<row>
								<numberPoint>0</numberPoint>
								<longitude>44.4811</longitude>
								<latitude>58.31154</latitude>
							</row>
						</binding>
						<explication>
							<row>
								<numberPoint>1</numberPoint>
								<longitude>44.49812</longitude>
								<latitude>58.30969</latitude>
							</row>
							<row>
								<numberPoint>2</numberPoint>
								<longitude>44.49866</longitude>
								<latitude>58.30977</latitude>
							</row>
							<row>
								<numberPoint>3</numberPoint>
								<longitude>44.50083</longitude>
								<latitude>58.30955</latitude>
							</row>
							<row>
								<numberPoint>4</numberPoint>
								<longitude>44.50072</longitude>
								<latitude>58.3094</latitude>
							</row>
							<row>
								<numberPoint>5</numberPoint>
								<longitude>44.49812</longitude>
								<latitude>58.30969</latitude>
							</row>
						</explication>
					</coordinatesForestArea>
				</coordinate>
			</row>
		</locationInformation>
	</forest>
</forestReforestation>